### Property

# St Adjustment:value

since: 14

#### Declaration

    property value: double [ read, write, construct ]

#### Description [src]

The value of the adjustment.

Type: | `gdouble`
Available since: | 14

Default value | 0.000000
Getter method | `st_adjustment_get_value()`
Setter method | `st_adjustment_set_value()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no